<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Header VisinaHeader="35" />
	<CrTabDef CrTabKlucRed="Sifra_Kup" CrTabKlucRedTip="S" CrTabKlucKol="Godina Mesec" CrTabKlucTip="N S"
		CrTabPodatoci="Vr_Bruto Vr_Neto Vr_Odobr" CrTabPodatTip="N N N" CrTabOstPod="ImeKup" CrTabOstPodTip="S" CrTabSum="Vr_Bruto Vr_Neto Vr_Odobr" />
	
	<Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font=""	Kod="" />
	<Red ImeId="Vr_Bruto" Naslov="Vredn._bruto" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="Vr_Neto" Naslov="Vredn._neto" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="Vr_Odobr" Naslov="Vredn._odobr." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CrSum_Vr_Bruto" Naslov="Vkupno_bruto" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CrSum_Vr_Neto" Naslov="Vkupno_neto" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CrSum_Vr_odobr" Naslov="Vkupno_odobr." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>